» Ubuntu » Пакеты

Error

two or more packages specified (plexus-maven-plugin precise)